/* Estilo automático para a página: contato */

#cards-contato {
    padding: 80px 0;

    .card-contato {
        border: 1px solid #928F8F;
        box-shadow: 0px 4px 12px 0px #0000001A;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        min-height: 240px;
        border-radius: 10px;
        margin-bottom: 20px;

        
        h3{
            font-weight: 600;
            font-size: 18px;
            text-align: center;
            color: #3E3C3C;
            margin-top: 28px;
            
        }
        a{
            color: #3E3C3C;
        }
    }
}

#falar-conosco {
    padding: 0 0 80px 0;

    h2{
        font-weight: 600;
        font-size: 40px;
        line-height: 120%;
        color: #00AA5F;
    }
    .barra-lateral {
        border-right: solid 1px #E6E6E6;
        padding-right: 90px;

        .text-falar-conosco{
            font-weight: 400;
            font-size: 18px;
            line-height: 24px;
            color: #696969;
            margin-bottom: 40px;
        }
    }
    .espacamento-lateral {
        padding-left: 90px;
    }

    .tab-content {
    
        h3 {
            font-weight: 600;
            font-size: 40px;
            line-height: 120%;
            vertical-align: middle;
            color: #00AA5F;
            margin-bottom: 20px;
        }

        .btn-enviar{
            border: 1px solid #00AA5F;
            margin-bottom: 20px;
            padding: 18px;
            border-radius: 40px;
            display: flex;
            align-items: center;
            justify-content: center;
            background-color: #00AA5F;
            color: #fff;
            width: 370px;

            img{
                margin-left: 10px;
            }
        }
 
        .form-control {
            border: 1px solid #928F8F;
            min-height: 60px;
            background-color: #F8F8F8;
            font-weight: 400;
            font-size: 15px;
            line-height: 110.00000000000001%;
            color: #4E4E4E;
        }
        .form-select {
            border: 1px solid #928F8F;
            min-height: 60px;
            background-color: #F8F8F8;
            font-weight: 400;
            font-size: 15px;
            line-height: 110.00000000000001%;
            color: #4E4E4E;
        }

        textarea{
            padding-top: 24px;
        }

        .alinhar-meio{
            display: flex;
            justify-content: center;
        }
    }


    .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
        background: #30AA5D !important;
        color: #fff;
        border-radius: 40px;
        padding: 18px 8px;
        
        img{
            filter: invert(231%) sepia(261%) saturate(478%) hue-rotate(682deg) brightness(314%) contrast(10);

        }
    }
    .nav-pills .nav-link {
        border: 1px solid #00AA5F;
        margin-bottom: 20px;
        padding: 18px;
        border-radius: 40px;
        color: #00AA5F;
        display: block;

        img{
            margin-left: 10px;
        }
    }
    
}

@media (min-width: 768px) and (max-width: 1200px) {

}

/* TABLET */
@media (min-width: 768px) and (max-width: 995px) {
    #falar-conosco {
        .barra-lateral {
            padding-right: auto;

            .nav-pills .nav-link{
                display: flow !important;
            }
        }
        .espacamento-lateral {
            padding: 20px;
        }
    }
}

/* MOBILE */
@media all and (max-width: 767px) { 
    #falar-conosco {
        .barra-lateral {
            padding: 20px;

            .nav-pills .nav-link {
                display: flow !important;
            }
        }
        .espacamento-lateral {
            padding: 20px;
        }
        h2 {
            font-size: 30px;
        }
        .tab-content {
            h3 {
                font-size: 30px;
            }
        }
    }

}
